package com.ydl.ydlcommon.data

import com.ydl.ydlcommon.bean.GlobalInfo

/**
 * author : Zhangwenchao
 * e-mail : zhangwch@yidianling.com
 * time   : 2018/05/03
 */
interface IPlatformRam{

    fun getGlobalInfo(): GlobalInfo?

    fun setGlobalInfo(globalInfo: GlobalInfo)

    fun getChannelName(): String
}